Follow Slashdot blog updates by subscribing to our blog RSS feed

 



Forgot your password?
typodupeerror

Comment Re:kernel exploited... (Score 1) 331

Debian don't consider the kernel part of the distribution. It's still Sarge, whether it's running on 2.2 (yes, you can), 2.4 or 2.6.
I'm sorry, but that's completely false. The kernel is part of the distro, and the kernel-image for sarge is 2.6.8 (not vulnerable). And yes, I know there are also packages for 2.2 and 2.4 on Debian.

Slashdot Top Deals

If you didn't have to work so hard, you'd have more time to be depressed.

Working...